Trying to build HDIRECT with ghc-5.00.2

Adrian Hey
Wed, 11 Jul 2001 10:13:25 +0100

*** ghc Newbie Alert **
I suppose the first question i should ask is will the current version 
(hdirect 0.17) work with ghc-5.00.2 or am I wasting my time?

I've found I have to put '-package lang' in the ghc options to get
the installation to to work at all, but it stops eventually complaining about 
unrecognised flag -K2m (obsolete presumably). Is there a ghc-5.00.2 
alternative? At this point I've given up because I don't really understand 
what I'm doing or what are appropriate settings for all those xyz_HC_OPTS in 
the makefiles or what else might need changing.
Any advice?

Adrian Hey